.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: none;
    --bs-btn-border-color: #fff;
    
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #fff;
    --bs-btn-hover-border-color: #fff;

    --bs-btn-focus-shadow-rgb: 130, 138, 145;

    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #fff;
    --bs-btn-active-border-color: #000;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    
    --bs-btn-disabled-color: #333;
    --bs-btn-disabled-bg: #bbb;
    --bs-btn-disabled-border-color: #bbb;
    
    text-align: center;
    
    font-size: 1.5rem;
    padding: 0.8rem 2.5rem;
    line-height: 1.875rem;
    transition: color .70s, background-color .70s;
    border-width: 2px;
}

a.btn-primary 
{
    text-decoration: none !important;
}


.btn-secondary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #10131F;
    --bs-btn-border-color: none;
    
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #F26221;
    --bs-btn-hover-border-color: none;

    --bs-btn-focus-shadow-rgb: 130, 138, 145;

    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #fff;
    --bs-btn-active-border-color: #000;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    
    --bs-btn-disabled-color: #333;
    --bs-btn-disabled-bg: #bbb;
    --bs-btn-disabled-border-color: #bbb;
    
    border-radius: 1.575rem; 
    
    text-align: center;
    
    font-size: 1.3rem;
    padding: 0.6rem 2.0rem;
    line-height: 1.875rem;
    transition: color .70s, background-color .70s;
    border-width: 2px;
}

a.btn-secondary 
{
    text-decoration: none !important;
}

.btn-third {
    --bs-btn-color: #333;
    --bs-btn-bg: #F3F4F2;
    --bs-btn-border-color: none;
    
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #F26221;
    --bs-btn-hover-border-color: none;

    --bs-btn-focus-shadow-rgb: 130, 138, 145;

    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #fff;
    --bs-btn-active-border-color: #000;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    
    --bs-btn-disabled-color: #333;
    --bs-btn-disabled-bg: #bbb;
    --bs-btn-disabled-border-color: #bbb;

    border-radius: 1.575rem; 
    
    text-align: center;
    
    font-size: 1.1rem;
    padding: 0.4rem 2.0rem;
    line-height: 1.875rem;
    transition: color .70s, background-color .70s;
    border-width: 2px;
}

a.btn-third 
{
    text-decoration: none !important;
}

.btn-fourth {
    --bs-btn-color: #fff;
    --bs-btn-bg: #F26221;
    --bs-btn-border-color: none;
    
    --bs-btn-hover-color: #333;
    --bs-btn-hover-bg: #F3F4F2;
    --bs-btn-hover-border-color: none;

    --bs-btn-focus-shadow-rgb: 130, 138, 145;

    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #fff;
    --bs-btn-active-border-color: #000;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    
    --bs-btn-disabled-color: #333;
    --bs-btn-disabled-bg: #bbb;
    --bs-btn-disabled-border-color: #bbb;

    border-radius: 1.575rem; 
    
    text-align: center;
    
    font-size: 1.3rem;
    padding: 0.6rem 2.0rem;
    line-height: 1.875rem;
    transition: color .70s, background-color .70s;
    border-width: 2px;
}

a.btn-fourth 
{
    text-decoration: none !important;
}


.btn-outline-dark
{
    --bs-btn-font-weight: 300;
    --bs-btn-border-color: #777;
}